Subject: Ticket Assigned - Fwd: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:14:56 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Your products are on the way Dear Max,

Ian so disappointed that after all the purchases regularly. This time I
haven’t received the correct t shirt I ordered for. I ordered for a classic
print t shirt and then the one I got is not the one I ordered for.

Thank you

Sheeja

---------- Forwarded message ---------
From: Max Fashion <[email-masked]>
Date: Fri, 12 Feb 2021 at 2:42 AM
Subject: Your products are on the way
To: Sheeja Sathyan <[email-masked]>

Order number 4534726872 has been shipped.

<https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

Women
<https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Men
<https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Girls
<https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Boys
<https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Shoes
<https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Inspiration
<https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
Your products have been shipped.
Hi Sheeja Sathyan, your order number is 4534726872
<https://www.maxfashion.com/qa/en/my-account/order/4534726872?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.

The tracking number is FC0212211000870.
<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0212211000870&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>

Order shipping to
*Sheeja Sathyan*
Flat no 1, building no 120, Street no 904
Doha, Qatar
Mobile: +974 33919697

Payment Method:
*Cash on Delivery*

*Order Details* Consignment Number: 88881001025920210212

Item

Description

Shipped Quantity
<https://www.maxfashion.com/qa/en/p/162548873?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
MAX *
* Floral Print Ankle Length Leggings with Elasticised Waistband *
Color: White
Size: 6-9 mths
1
<https://www.maxfashion.com/qa/en/p/162465057?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
MAX *
* Graphic Print T-shirt with Round Neck and Short Sleeves *
Color: White
Size: 9-10 yrs
1
<https://www.maxfashion.com/qa/en/p/162857111?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
MAX *
* Floral Print T-shirt with Round Neck and Short Sleeves *
Color: Blue
Size: 6-9 mths
1
<https://www.maxfashion.com/qa/en/p/162377840?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
*
MAX *
* Spider-Man Print T-shirt with Shorts *
Color: Multicolour
Size: 5-6 yrs
1

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/MaxFashionMENA>

*Connect with us* on your favourite social network.
 <https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are *@maxfashionMENA*.

*Call us on (8000-629).*
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy
<https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
| Terms & Conditions
<https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2105539